_uuid_upnp Struct Reference

`#include <uuid.h>`

## Data Fields

unsigned32 | time_low
unsigned16 | time_mid
unsigned16 | time_hi_and_version
unsigned8 | clock_seq_hi_and_reserved
unsigned8 | clock_seq_low
byte | node [6]

## Detailed Description

## Field Documentation

unsigned8 _uuid_upnp::clock_seq_hi_and_reserved

unsigned8 _uuid_upnp::clock_seq_low

byte _uuid_upnp::node[6]

unsigned16 _uuid_upnp::time_hi_and_version

unsigned32 _uuid_upnp::time_low

unsigned16 _uuid_upnp::time_mid

The documentation for this struct was generated from the following file:

- upnp/src/inc/uuid.h